org.springframework.data.domain.jaxb

## Class SpringDataJaxb.PageRequestDto

- java.lang.Object
- - org.springframework.data.domain.jaxb.SpringDataJaxb.PageRequestDto

Enclosing class:
  SpringDataJaxb

    public static class SpringDataJaxb.PageRequestDto
    extends Object

The DTO for `Pageable`s/`PageRequest`s.

Author:
  Oliver Gierke

### Constructor Summary

Constructors
Constructor and Description
`PageRequestDto()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PageRequestDto

    public PageRequestDto()